Solved

Webroot 9.4.1.27 compatiable with MacOS Monterey

  • 8 November 2021
  • 1 reply
  • 286 views

Userlevel 1

Anyone have any information regarding Webroot SecureAnywhere 9.4.1.27:1607 (SecureAnywhere CE 21.4) compatible with the latest MacOS Monterey 12.2?  Do not want to install Monterey if Webroot isn’t going to run or has problems, like it did with Big Sur initially and therefore I didn’t have any security software running on my mac until Webroot updated to a new version. Thanks.

icon

Best answer by TripleHelix 8 November 2021, 20:40

View original

1 reply

Userlevel 7
Badge +63

Hello @LchicVT63 

 

See here:
https://community.webroot.com/tech-talk-7/first-beta-of-macos-monterey-12-1-beta-available-for-testing-349023?postid=369488#post369488

 

Thanks,

Reply